Subject: bug#15076: 24.3.50; Syntax highlighting in the octave-mode

From: Stefan Monnier <[email-masked]>
Date: Fri, 22 Nov 2013 09:26:48 -0500

> This bug was due to including \n in octave-operator-regexp. My fix in
> r115180 removes it. Do you see any issue with it? Thanks.

Can't remember.  Just make sure any problem you fix is reflected by
a sample code in test/indent/octave.m and that the fix doesn't break the
examples already present.

        Stefan